/*
Theme Name:     Auckland Folk Festival
Description:    Auckland Folk Festival theme developed by Stimulant.
Author:         Stimulant.co.nz
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.show-on-mobile {
	display: none;
}

.fusion-reading-box-container {
	margin-bottom: 0 !important;
}

.tfs-slider .background-image {
	background-size: contain !important;
}


@media only screen and (max-width: 1200px) {
	.fusion-logo img {
		max-width: auto;
	}
	.fusion-column-wrapper {
		padding: 0 30px !important;
	}
	.fusion-column-wrapper .buttonbox .reading-box {
		background-size: 100% !important;
		width: inherit !important;
		padding: 4%  !important;
	}
}


@media only screen and (max-width: 1100px) {
	.fusion-header-wrapper {
		padding-top: 5%; 
	}
	.fusion-mobile-nav-holder {
		width: 50%;
		float: right;	
		position: absolute;
		right: 30px;
		top: 15px;
	}
	.fusion-secondary-header {
		display: none;
	}
	.fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a {
		margin-top: -11px !important;
	}
}

@media only screen and (max-width: 1024px) { 
	.fusion-column-wrapper .buttonbox .reading-box {
		background-size: 100% !important;
		width: inherit !important;
		padding: 4% 3%  !important;
		
	}
	.fusion-column-wrapper .buttonbox .reading-box h2 {
		font-size: 160% !important;
	}
}

@media only screen and (max-width: 800px) {
	.fusion-header-wrapper {
		padding-top: 10px
	}
	.fusion-logo-link {
		position: inherit !important;
	}
	.fusion-mobile-nav-holder {
		width: 100%;
		position: inherit;
	}
	.fusion-secondary-header {
		display: none;
	}
	.fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-logo a {
		margin-top: 0 auto !important;
	}
	.fusion-column-wrapper .buttonbox .reading-box {
		background: none !important;
		background-size: 100% !important;		
		padding: 0px !important;
	}
	.fusion-column-wrapper .buttonbox .reading-box h2 {
		color: #ffc85a;
	}
	.fusion-footer-widget-area .fusion-column, .fusion-footer-widget-area .fusion-column p {
		text-align: center;
	}
}